<style type="text/css"><!--
body{
  text-align:center;
  scrollbar-face-color:#ffffff;
  scrollbar-3dlight-color:#dddddd;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-darkshadow-color:#dddddd;
  scrollbar-arrow-color:#dddddd;
  scrollbar-track-color:#ffffff;
  font-family:メイリオ, Verdana, Arial, Osaka, Helvetica, sans-serif;
  font-size:82%;}

br {letter-spacing:0;}

.all{
  width:600px;
  text-align:left;
  padding:0% 0%;
  margin:0 auto;
  border:solid #ffffff 0px;
  line-height:1.8;
  letter-spacing:2px;
  font-family:メイリオ, Verdana, Arial, Osaka, Helvetica, sans-serif;}

.top{
  padding:2% 5%;
  margin:0 auto;
  font-family:Times New Roman, Arial;
  font-size:190%;
  letter-spacing:3px;}

.main{
  margin:1% 5%;}

.side{
  border-left:solid #555555 5px;
  padding:0% 0% 0% 2%;}

.midashi{
  margin:0% 0% 2% 0%;
  font-family:Arial;
  font-size:110%;}

.line01{
  border-bottom:dashed #999999 1px;
  margin:0% 0% 2% 0%;
  font-family:Arial;
  font-size:110%;}

.line02{
  border-top:dashed #999999 1px;
  border-bottom:dashed #999999 1px;
  margin:0% 0% 2% 0%;
  font-family:Arial;
  font-size:110%;}

span.line{
  padding:0.1em 0.1em;
  border-bottom:dashed #bbbbbb 1px;}

span.subhead{
  padding:0.1em 2.5em 0.15em 0.8em;
  margin:2% 0%;
  font-family:Arial;
  background-color:#000000;
  color:#ffffff;}

h1{
  text-align:right;
  padding:1% 0% 0% 0%;
  margin:0% 0% 2% 0%;
  font-size:100%;
  font-weight:normal;
  border-top:double #cccccc 3px;}

a{
  text-decoration:none;
  border-bottom:dotted 1px #000000;}
a:link{
  text-decoration:none;}
a:visited{
  text-decoration:none;}
a:hover{
  text-decoration:none;
  color:#cccccc;}

input,textarea,select,option{
  padding:1px 3px;
  margin:1px 1px;
  font-family:メイリオ;
  font-size:92%;
  color:#555555;
  background-color:#ffffff;
  border:solid 1px #cccccc;}
--></style>